How to use multiple versions of Ruby in Ubuntu, Leopard and other Unix Operating Systems

May help some Ruby developers who aren't already using the gem.

http://www.blog.bridgeutopiaweb.com/post/how-to-use-multiple-versions-of-ruby-in-ubuntu-leopard-and-other-unix-operating-systems-using-rvm/

Happy Holidays, everyone!